body {
	font-family:Verdana, Geneva, sans-serif;
	color:#5c5c5c;
	font-size:12px;
}

a {
	color:#5c5c5c;
}

a:hover {
	color:#5c5c5c;
	text-decoration:underline;
}

#slogan {
	color:#fff;
	text-align:center;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
}

#phone {
	color:#fff;
	font-size:30px;
	font-weight:bold;
	font-style:italic;
	text-align:right;
}

h1 {
	font-family: 'Neuton', serif;
	color:#202020;
	font-size:25px;
	font-weight:normal;
	line-height:normal;
	margin-bottom:15px;
}

h2 {
	font-family: 'Neuton', serif;
	color:#3fd604;
	font-size:20px;
	font-weight:normal;
}

h3 {
	font-size:17px;	
}


.sf-menu>li {
	font-family: 'Neuton', serif;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	font-style:italic;
}

.sf-menu li a {
	color:#fff;
	text-decoration:none;
}

.sf-menu li a:hover {
	text-decoration:none;
}

#banner .thumb .title {
	color:#3fd604;
	font-family:Verdana, Geneva, sans-serif;
	font-size:25px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	text-shadow:1px 1px #222;
}

#banner .thumb .title a {
	color:#3fd604;
	text-decoration:none;
}

.widget_newsletterwidget h2 {
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	line-height:18px;
}

.widget_newsletterwidget p {
	color:#fff;
	text-align:center;
}

.widget_newsletterwidget input[type=submit] {
	color:#fff;
}

#footer {
	color:#fff;
	font-size:10px;
}

#footer a {
	color:#fff;
}

#footer a:hover {
	color:#fff;
	text-decoration:underline;
}